h1{font-size:22px;line-height:1.3846153846;

color:#474747;}
h2{font-size:18px;line-height:1.3;

    text-align: justify;
    			    			
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
color:#474747;

}
h3{font-size:16px;line-height:1.3;
color:#474747;}
h4{font-size:14px;line-height:1.3;
 text-align: justify;
    			    			
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;

color:#474747;

}
h5{font-size:12px;line-height:1.3;}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {
    background-color: #b9b9b9;
    color: #fff;
}

p{
-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
text-align: justify;
hyphenate-limit-lines: 1
}

#body,
#button,
#input,
#select,
#textarea {
#	font-family: Helvetica, sans-serif;}


.site-navigation ul ul {
    margin-left: 50px;
}
.secondary-navigation a {
	padding: 20px 0;
}




.secondary-navigation .menu-item-has-children > a {
    	padding-right: 0px;
	
	
}

.secondary-navigation, .secondary-navigation ul ul {
    width: 300px;
}



.footer-sidebar {
    padding-top: 20px;
}
.site-footer p{
align:center;
}

#supplementary + .site-info {
background-color:gray}



.alignleft,
img.alignleft {
	display: inline;
	float: left;
	}


#masthead {
       padding-bottom: 10px;
}



.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
      max-width: 1215px;
	/*display: table-cell;*/
   	 vertical-align: top;
}

.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {
    padding-right: 40px;}




.secondary-navigation {
	
	font-size: 14px;
	margin: 48px 0;
	
		}

.primary-navigation a {
       padding: 0 30px;
   
}
.primary-navigation {
	font-size: 14px;
	padding-top: 24px;
	padding-right: 24px;
	float:right;
}

.widget .widget-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.7142857142;
    margin: 0 0 24px 0;
    text-transform: uppercase;
color:black;
 }


textarea {
	color: #2b2b2b;
	font-family: Open Sans, Lato, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}


#pg-2-0, #pl-2 .panel-grid-cell .so-panel {
    margin-bottom: 0px;
	}
#pg-32-0, #pl-32 .panel-grid-cell .so-panel {
    margin-bottom: 0px;
}

::-moz-selection {
	background: gray;
	color: #fff;
	text-shadow: none;
}


::selection {
    background: gray;
    color: #fff;}



hr{
 height: 10px; border: 0; box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

 .widget input[type="submit"]:hover {
margin-left:10px;    
background-color: #fcc02d}
.widget input[type="submit"] {
margin-left:10px;
    background-color: #969696;
}

.njf-column {
    display: block;
float:left;
    
}
.njf-column__left
{
width:30%;
}

.njf-column__right
{
width:70%;
}
.textarea-wrap  {
    height: 172px;
}

.rc-anchor-logo-img-portrait {
    background-size: 22px auto;
    height: 22px;
    margin: 0 10px;
    width: 22px;
}
.rc-anchor-checkbox-label {  
    font-size: 14px;
}
#ninja_forms_field_56 {
    height: 168px;
    width: 465px;
}

.ninja-forms-form .ninja-forms-field-description {
font-size: 12px;
}
.elek {
margin:50px 10px 20px 10px;
padding:20px;
width:500px;
}

.float-right
{
float:right;
margin-right:20px;
}
.ninja-forms-cont{

}
input, textarea {
    border: 2px solid gray;
    border-radius: 10px;}
#ninja_forms_field_56{
margin-left:10px;
}
.g-recaptcha {
margin-left:10px;
      }
#ninja_forms_form_9_response_msg{
font-size:10px}